import { OnInit } from '@angular/core';
import { SelectComponent } from '../../select.component';
export declare class OptionAccountComponent implements OnInit {
    private select;
    inline: boolean;
    currency: string;
    balance: string | number;
    labeledSelectedState: boolean;
    constructor(select: SelectComponent);
    ngOnInit(): void;
    get label(): string;
}
